<?PHP
function conn_mysql()
{
 include("./conexion2.php");    
     if(!($link=@mysql_pconnect($dbhost,$dbusuario,$dbpassword))){
		  echo"Error Conectando Con La BD.";
		  exit();
	 }
	 if(!mysql_select_db($db, $link)){
		echo"Error Seleccionando La BD";
	 }
	    return $link;

}
?>